WordPress.org

Support

Support » Plugins and Hacks » [Plugin: Script Compressor] Seems to conflict with Google Analytics for WordPress

[Plugin: Script Compressor] Seems to conflict with Google Analytics for WordPress

  • José Luís

    @jlcarneiro

    I installed this plugin and it really does what is meant to, congratulations!

    Problem is my blog started to show window.google_analytics_uacct = "UA-XXXXX-X"; on the top of the page.

    When I deactivate Script Compressor the problem disappears. What should I do?

    Update: I’m using WP 2.8.4.

    http://wordpress.org/extend/plugins/script-compressor/

  • The topic ‘[Plugin: Script Compressor] Seems to conflict with Google Analytics for WordPress’ is closed to new replies.